ru.yandex.clickhouse.util

## Class ClickHouseVersionNumberUtil

- java.lang.Object
- - ru.yandex.clickhouse.util.ClickHouseVersionNumberUtil

    public final class ClickHouseVersionNumberUtil
    extends Object

Very simple version number parser. It is only needed for ClickHouse driver and database version numbers

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `getMajorVersion(String versionNumber)`
`static int` `getMinorVersion(String versionNumber)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getMajorVersion

    public static int getMajorVersion(String versionNumber)

#### getMinorVersion

    public static int getMinorVersion(String versionNumber)